/* IMAGES */
#product #content {
    max-width: 100%;
}
.product-cover img {
    box-shadow: none;
    background: transparent;
}
.product-cover .layer:hover {
    opacity: 0;
}
.product-images>li.thumb-container {
    display: inline-block;
    margin-right: .8125rem;    
    margin-bottom: .625rem;
    padding: 5px;
    border: 1px solid var(--color-lightgray);
    border-radius: var(--border-radius);
}
.product-images>li.thumb-container>.thumb {
    box-shadow: none;
    margin: 0;
}
.images-container .product-images>li.thumb-container>.thumb {
    margin: 0;
}
.product-images>li.thumb-container>.thumb.selected,.product-images>li.thumb-container>.thumb:hover,
#product-modal .modal-content .modal-body .product-images img:hover {
    border: 0;
}
.product-images>li.thumb-container.thumb-selected {
    border-color: var(--color-darkgray);
}
#product-modal .modal-content .modal-body .product-images {
    margin-left: 0;
}
#product-modal .modal-content .modal-body .product-images img {
    width: 8rem;
}
#product-modal .modal-content .modal-body .mask {
    max-height: 46.5rem;
}
#product-modal .product-images>li.thumb-container {
    border-color: rgba(var(--color-lightgray-rgb),0.2);
}
#product-modal .product-images>li.thumb-container.thumb-selected {
    border-color: rgba(var(--color-lightgray-rgb),0.8);
}
    @media (min-width: 992px) {
        #product-modal .modal-content .modal-body .product-images {
            margin-left: 3.3rem;
        }
    }


/* INFO PRODUIT */
#product .product-info h1,
#product .product-info .product-information {
    color: var(--color-black);
}
#product .product-info .product-brand {
    font-weight: normal;
    color: var(--color-darkgray);
}
#product .product-info .product-information {
    margin-top: 2rem;
}
#product .product-info .product-information,
#product .product-info .product-description,
#product .product-info .product-description p {
    font-size: var(--fontsize-1);
    line-height: 1.2rem;
}
#product .product-description ul li::before {
    content: '•';
    margin-right: 0.4rem;
    font-size: var(--fontsize-1);
}
#product .product-description ul li ul {
    margin-bottom: 0;
}
#product .product-description ul li ul li {
    margin-left: 1rem;  
}

/* BOX PRIX */
#product .box-product-pricebox {
    border:1px solid var(--color-lightgreen);
    border-radius: var(--border-radius);
    padding: 2rem;
}
.product-pricebox .product-prices{
    margin-top: 0;
}
.product-pricebox .product-prices div {
    margin-bottom: 1.5rem;
}
.product-pricebox  .product-price {
    color: var(--color-black);
    display: block;
}
.product-pricebox .current-price {
    line-height: 1;
}
.product-pricebox .product-price.has-discount,
.product-pricebox .has-discount .current-price {
    margin-bottom: 0.2rem;
}
.product-pricebox .price {
    font-weight: 800;
    font-size: 2.5rem;
}
.product-pricebox .product-discount {
    color: var(--color-darkgray);
}
.product-pricebox .product-discount .discount {
    display: inline-block;
}

/* DELAI */
#product #product-availability {
    margin-top: 0;
    display: block;
    font-weight: normal;
}
#product #product-availability {
    margin-top: 0;
    display: block;
    font-weight: normal;
}
#product #product-availability p:first-of-type {
    font-size: var(--fontsize);
    font-weight: 600;
    border-radius: 25px;
    padding: .4rem .7rem;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 5px;
}
#product #product-availability.product-available p:first-of-type,
#product #product-availability.product-available p:nth-of-type(2) {
    color: var(--color-success);
}
#product #product-availability.product-available p:first-of-type {
    background-color: rgba(var(--color-success-rgb),0.17);
}
#product #product-availability.product-unavailable p:first-of-type,
#product #product-availability.product-unavailable p:nth-of-type(2) {
    color: var(--color-alert);
}
#product #product-availability.product-unavailable p:first-of-type {
    background-color: rgba(var(--color-alert-rgb),0.17);
}

/* QTE */
.product-quantity {
    flex-flow: wrap;
}
.product-quantity .qty,
.product-quantity .qty .input-group,
.product-quantity .add {
    width: 100%;
}
.product-quantity .qty {
    margin-right:0;
}

/* ADD TO CART */
.product-actions .add-to-cart {
    height: inherit;
    padding: 1rem;
    width: 100%;    
    line-height: 1.25;
}

/* TABS */
.tabs {
    box-shadow: none;
    margin-top: 3rem;
    background: transparent;
    padding: 0 0 3rem 0;
    border-bottom: 1px solid var(--color-green);
}
.tabs .nav-tabs {
    border: none;
    border-bottom: 0;
    position: relative;
    z-index: 1;
    padding: 1.5rem 0;
    display: flex;
    align-items: center;
    flex-direction : column;
}
.tabs .nav-tabs::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 100vw;
    background: var(--color-lightgreen);
    z-index: -1;
}
.tabs .nav-tabs .nav-item {
    margin-bottom: 0;
}
.tabs .nav-tabs .nav-item+.nav-item {
    margin-left:0;
}
.tabs .nav-tabs .nav-link {
    color: var(--color-darkgray);
    padding: 0;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: normal;
}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
    border: 0;
}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link.active:hover {
    color: var(--color-darkgreen);    
    font-weight: 700;
    font-size: 1.4rem;
}
.tabs .nav-tabs .nav-link:hover {
    color: var(--color-turquoise);
}
.tabs .tab-pane {
    padding-top: 2rem;
}
    @media (min-width: 991px){  
        .tabs .nav-tabs {
            flex-direction : row;            
        }  
        .tabs .nav-tabs .nav-item+.nav-item {
            margin-left: 5rem;
        }
    }

/* DESCRIPTION */
#product .tab-content .product-information,
#product .tab-content .product-description,
#product .tab-content .product-description p {
    font-size: var(--fontsize);
    line-height: 1rem;
}
#product .tab-content .product-description .h1 {
    font-size: var(--fontsize-h1); 
}
#product .tab-content .product-description .h2 {
    font-size: var(--fontsize-h2); 
}

/* CARACTERISTIQUES */
.product-features {
    margin-top: 0;
    margin-left: 0;
}
.product-features>dl.data-sheet dd.value,.product-features>dl.data-sheet dt.name {
    margin-right: .1rem;
    min-height: unset;
    margin-bottom: .1rem;
    background: var(--color-lightgray);
}
.product-features>dl.data-sheet dt.name {
    font-weight: 600;
    flex: 1 0 20%;
}
.product-features>dl.data-sheet dd.value {
    flex: 1 0 60%;
}
.product-features>dl.data-sheet dd.value:nth-of-type(2n),.product-features>dl.data-sheet dt.name:nth-of-type(2n) {
    background: rgba(var(--color-lightgray-rgb),0.5);
}

/* DOC */
.product-attachments {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: row;
    gap: 1rem;
    color: var(--color-darkgray);
}
.product-attachments .attachment {
    display: flex;
    position: relative;
    align-items: center;
    background-color: var(--color-lightgray);
    padding: 1rem;
    flex: 0 1 20%;
    gap: 0.5rem;
}
.product-attachments .attachment:hover,
.product-attachments a:hover {
    color: var(--color-turquoise);
}
.product-attachments svg {
    overflow: visible;
}
.product-attachments .name-attachment span {
    display: block;
    font-size: 0.7rem;
}
.product-attachments a {
    color: var(--color-darkgray);
    text-decoration: none;
    font-weight: bold;
}

/* OLD */
.has-discount.product-price, .has-discount p{
    color: #43bebd;
}

.has-discount .discount{
    background: #43bebd;
}

.tax-amount{
    color: #7a7a7a;
    font-weight: normal;
}